/* Slider

http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html

*/

/* Slider

/*-----------------------------------------------------------------------------------*/

.slider_container{width:100%;margin:auto;clear:both;/* background:url(images/shadow_top.png) no-repeat top center; *//* padding:30px 0 0 0; */}

.flex-caption{position: absolute;left: 0;top: 0;/* display: table; */height: 100%;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;/* padding: 50px 45px; */position: absolute;}

.caption_title_line{width:550px;height: 100%;padding:5px 15px 10px 15px;background:url(images/slider_caption_bg.png) repeat;color: #303030;}


.flex-caption .caption_title_line {
    display: table;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 50px 45px;
    position: absolute;
}


.flex-caption .caption_title_line .content {
     float: none; 
    /* width: 50%; */
    padding-right: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: white;
    text-align: left;
    line-height: 160%;
    vertical-align: middle;
    display: table-cell;
    padding-top: 0;
}

.flex-caption h2 {
    font-size: 70px;
    font-weight: 100 !important;
    text-align: left;
    /* font-size: 71px; */
    font-family: 'GillSans';
    text-transform: capitalize;
    /* font-weight: bold; */
	color:#fff;
}



.flex-caption h3 {
    font-size: 43px;
    font-weight: 300;
    text-align: left;
    /* font-size: 71px; */
    font-family: 'GillSans';
    text-transform: capitalize;
    /* font-weight: bold; */
	color:#fff;
}
.flex-caption p {
    float: left;
    font-weight: 100;
    width: 100%;
    font-size: 17px!important;
    margin-top: 5px;
    color: #6cc7ef;
    font-family: 'Source Sans Pro', sans-serif;
}
@-moz-document url-prefix() { .flex-caption h2, .flex-caption h3 {font-family: 'Source Sans Pro', sans-serif;} }
.flex-caption a {
    color: white;
    border: 1px solid #fff;
    padding: 5px 25px;
    float: left;
    margin-top: 15px;
}
.flex-caption a:hover {
    color: #0069b5;
    border: 1px solid #fff;
	background:#fff;
	text-decoration:none;
    padding: 5px 25px;
    float: left;
    margin-top: 15px;
}
.flex-container a:active,

.flexslider a:active {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

.flexslider {width: 100%; margin: 0;}

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {max-width: 100%;display: block;/* border:10px #ededed solid; */width:100%;}

.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {position: relative; zoom: 1;}

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {position: relative; margin:0;}

.flex-container {zoom: 1; position: relative;}



/* Direction Nav */
.flex-direction-nav li {
	list-style:none; margin:0;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; left:41%; cursor: pointer; text-indent: -9999px;}

.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center;bottom: 102px;}

.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom: 55px;}

.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}

.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}

.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}



/* Control Nav */

.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}

.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-nav li:first-child {margin: 0;}

.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}

.flex-control-nav li a:hover {background-position: 0 -13px;}

.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}



/* Media Queries

/*-----------------------------------------------------------------------------------*/



@media screen and (max-width: 1000px) {

.slider_container{ width:100%; margin:0 0 0 0; clear:both; background:none; padding:0 0 0 0;}

.flexslider {width: 100%; margin: 0; padding:0 0 30px 0;background:none;}
.flex-direction-nav li{ list-style:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}

.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:85px;}

.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:40px;}

.flex-caption { display:;}

.flex-caption h2 {
    font-size: 18px !important;
    font-weight: 100 !important;
    text-align: left;
    font-size: 18px !important;
    font-family: 'GillSans';
    text-transform: capitalize;
    font-weight: bold;
    color: #fff;
	line-height:0px !important
}

.flex-caption h3 {
    font-size: 15px !important;
    font-weight: 300;
    text-align: left;
    font-size: 15px !important;
    font-family: 'GillSans';
    text-transform: capitalize;
    font-weight: bold;
    color: #fff;line-height:13px !important
}

.flex-caption p {
    float: left;
    font-weight: 100;
    width: 100%;
    font-size: 8px !important;
    margin-top: 5px;
    color: #6cc7ef;
    font-family: 'Source Sans Pro', sans-serif;
	line-height:18px;
}


.caption_title_line {
    width: 170px;
    height: 100%;
    padding: 5px 15px 20px 15px;
    background: url(images/slider_caption_bg.png) repeat;
    color: #303030;
}

.flex-caption .caption_title_line {
    display: table;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 15px 10px;
    position: absolute;
}

.flex-caption a {
    color: white;
    border: 1px solid #fff;
    padding: 5px 25px;
    float: left;
    margin-top: 15px; display:none;
}




}
@media screen and (max-width: 560px) {
.flex-direction-nav li a.prev {
    background: url(images/prev.png) no-repeat center;
    bottom: 0;
    left: 0;
}
.flex-direction-nav li a.next {
    background: url(images/prev.png) no-repeat center;
    bottom: 0;
    left:40px;
}
.flex-direction-nav li a {
    width: 35px;
    height: 35px;
}